@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */





/****** structural **********************/
/* redefine Bootstrap default */
body {
	/* this is needed to avoid a glitch with flexslider that causes font-smoothing to act funny during slide transition */
	-webkit-font-smoothing: antialiased;
	/* fixes a glitch with flexslider transitions causing content to flicker during slide transitions */
	-webkit-backface-visibility: hidden;
	color:#585858;
}
html,body {
	background:#ededed;
	height:100%;
	min-height:100%;
}
.container {
	padding-left:20px;
	padding-right:20px;
	width:auto !important;
}
section {
	background:#fff;
}
.navbar-inner,
.footer-inner {
	padding-left:0;
	padding-right:0;
}




/****** typography **********************/


@font-face {
    font-family: 'aleobold';
    src: url('../font/aleo/aleo-bold-webfont.eot');
    src: url('../font/aleo/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aleo/aleo-bold-webfont.woff') format('woff'),
         url('../font/aleo/aleo-bold-webfont.ttf') format('truetype'),
         url('../font/aleo/aleo-bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleolight';
    src: url('../font/aleo/aleo-light-webfont.eot');
    src: url('../font/aleo/aleo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aleo/aleo-light-webfont.woff') format('woff'),
         url('../font/aleo/aleo-light-webfont.ttf') format('truetype'),
         url('../font/aleo/aleo-light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleoregular';
    src: url('../font/aleo/aleo-regular-webfont.eot');
    src: url('../font/aleo/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aleo/aleo-regular-webfont.woff') format('woff'),
         url('../font/aleo/aleo-regular-webfont.ttf') format('truetype'),
         url('../font/aleo/aleo-regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../font/lato/lato-bold-webfont.eot');
    src: url('../font/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato/lato-bold-webfont.woff') format('woff'),
         url('../font/lato/lato-bold-webfont.ttf') format('truetype'),
         url('../font/lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../font/lato/lato-light-webfont.eot');
    src: url('../font/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato/lato-light-webfont.woff') format('woff'),
         url('../font/lato/lato-light-webfont.ttf') format('truetype'),
         url('../font/lato/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../font/lato/lato-regular-webfont.eot');
    src: url('../font/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato/lato-regular-webfont.woff') format('woff'),
         url('../  font/lato/lato-regular-webfont.ttf') format('truetype'),
         url('../font/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



p, ol, ul, li {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
p {
	margin-bottom:1em;
}
p, li {
	font-family: 'latoregular',"Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:1.4em;
	font-size:1.1em;
}
li li,
li p {
	font-size:inherit;
}

footer p {
	margin-bottom:0.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height:1.3em;
  margin-top:1em;
  margin-bottom:0.25em;
  font-family: 'aleoregular',"Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#2c2259;
  text-align:left;
  font-weight:normal;
}

.tint-panel h2,
.tint-panel  h3,
.tint-panel  h4,
.tint-panel  h5,
.tint-panel  h6 {
  color:#333;
}

h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
	margin-top:0.2em;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-size:0.8em;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color:#1a3553;
  display:block;
}

h1 {
  font-size:2.4em;
  line-height:1.1em;
  margin-bottom:0.75em;
  color:#3c444b;
}

h2 {
  font-family: 'aleoregular';
  font-size:1.6em;
  margin-top:1.5em;
  margin-bottom:0.5em;
}

h3 {
  font-family: 'aleoregular';
  font-size:1.2em;
  margin-top:1.5em;
  margin-bottom:0.75em;
}

h4 {
  font-size: 1.1em;
  margin-top:1.5em;
  margin-bottom:0.5em;
  line-height:1.5em;
  text-transform:uppercase;
}
h4, h4 a {
  color:#7A8D99;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.8em;
}

.lead,
.intro,
blockquote,
.summary-list > li {
	font-family:'aleolight';
	font-size:1.6em;
	color:#888d90;
	font-weight:normal;
	line-height:1.4em;
}

hr {
	border-bottom:none;
}

figure {
	margin:0;
}
.article figure,
.article .figure,
.article blockquote {
	margin-bottom:1em;
}

.figure-pull-right,
.caption-pull-right,
.figure-pull-left,
.caption-pull-left {
	margin-bottom:1em;
	max-width:48%;
}
.figure-pull-right,
.caption-pull-right {
	float:right;
	margin-left:1.5em;
}
.figure-pull-left,
.caption-pull-left {
	float:left;
	margin-right:1.5em;
}
.caption-pull-left {
	clear:left;
}
.caption-pull-right {
	clear:right;
}

figcaption,
.caption,
.caption-pull-right,
.caption-pull-left {
	color:#999;
	font-size:0.9em;
}

blockquote {
	border-left:solid 5px #ededed;
	padding:10px 20px;
}


.large {
	font-size:1.6em;
}
.small {
	font-size:0.8em;
}
.muted {
  color: #999999;
}

.text-warning {
  color: #c09853;
}

.text-error {
  color: #b94a48;
}

.text-info {
  color: #3a87ad;
}

.text-success {
  color: #468847;
}


/* styled lists */

.list-links,
.list-files,
.list-checklist,
.list-sections,
.list-inline {
	list-style:none;
	margin-left:0;
}
.list-links > li,
.nav-list.list-links > li > a,
.list-files > li,
.nav-list.list-files > li > a,
.list-checklist > li,
.nav-list.list-checklist > li > a,
a.download {
	background-color:transparent;
	background-position:2px 0.2em;
	background-repeat:no-repeat;
	margin:0;
	padding:0.25em 0 0.25em 30px;
}
a.download {
	display:inline-block;
	zoom:1;
	*display:inline;
}

ul[class*="list-"] > li > a > small {
	font-family:'latoregular';
	color: #999999;
	display:block;
	font-size:0.8em;
}


.nav-list.list-links > li,
.nav-list.list-files > li,
.nav-list.list-checklist > li {
	background:none;
	padding:0;
}

.list-links > li,
.nav-list.list-links > li > a {
	background-image:url('../img/bullet-link.png');
}
.list-files > li,
.nav-list.list-files > li > a,
a.download {
	background-image:url('../img/bullet-file.png');
}
.list-checklist > li,
.nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick.png');
}

.auto .list-checklist > li,
.auto .nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick-auto.png');
}

.property .list-checklist > li,
.property .nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick-property.png');
}

.personal .list-checklist > li,
.personal .nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick-personal.png');
}

.business-finance .list-checklist > li,
.business-finance .nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick-business.png');
}
.marine .list-checklist > li,
.marine .nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick-marine.png');
}


.list-sections > li {
	padding:0.75em;
	margin:0;
	border-bottom:solid 1px #ededed;
}
.list-inline > li {
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:0.5em 0.75em;
	margin:0;
}



.well {
	min-height: 20px;
	background-color:f4f4ef;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.well h4 {
	margin-top:0;
}

.well .form-inline {
	margin-bottom:0;
}

.navbar {
	color:#999;
}

.navbar .nav > li > a,
.navbar .supporting .nav a,
.navbar .supporting li {
	text-shadow:none;
	color:#999;
}

.navbar .nav > li > a,
.navbar .supporting .nav a,
.navbar .supporting li {
	text-shadow:none;
	color:#ddd;
}
.navbar-inverse .nav > li > a:hover,
.navbar .supporting .nav a:hover {
	color:#fff;
}



/****** navigation **********************/


.navbar-inner,
.navbar-inverse .navbar-inner,
.footer-inner {
	filter:none;
	background:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar {
	margin-bottom:0;
}
header,
footer {
	color:#ccc;
}

header,
.hero {
	background:#2c2259;
}

.fa-brand header,
.fa-brand .hero {
	background: #B6CF44;
}

#member-nav .nav {
	margin:0;
	float:right;
}

.nav, .nav li {
	margin:0;
}
.global-nav {
	padding-top:1em;
	background:rgba(0,0,0,0.2);
}
.fa-brand .global-nav {
	padding-top:0;
}

.lt-ie9 .global-nav {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);   /* IE6 & 7 */
      zoom: 1;
}


.fa-brand .navbar .brand {
	padding:0 20px;
	margin-bottom:-10px;
	position:relative;
}


#global-nav .nav,
.menu-triggers {
	padding-top:0.5em;
}
.fa-brand #global-nav .nav,
.fa-brand .menu-triggers {
	padding-top:0.9em;
}
.navbar .menu-triggers {
	float:right;
}

.navbar .menu-triggers > a {
	margin:0.25em;
	display:none;
	float:left;
}
.navbar .menu-triggers > a > i {
	display:block;
	padding:0.5em;
	font-size:20px;
	color:#fff;
	text-align:center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.navbar .menu-triggers > a:hover > i {
	background:rgba(0,0,0,0.2);
}

#global-nav .nav > li > a {
	font-size:1.1em;
}


.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, 
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, 
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
color: #fff;
background-color: #011C3A;
background-color: rgba(0,0,0,0.2);
border-radius:3px;
}


.lt-ie9 .navbar-inverse .nav li.dropdown.open > .dropdown-toggle, 
.lt-ie9 .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, 
.lt-ie9 .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);   /* IE6 & 7 */
      zoom: 1;
}

.dropdown-menu > li > a {
	display: block;
	padding: 6px 20px;
	color:#666;
}
.dropdown-menu > li > a:hover {
	background:#ededed;
	color:#2c2259;
	filter:none;
}



/*** Sub Nav **/


.nav-list,
.nav-list ul {
	margin:0 -15px;
}
.nav-list li ul {
	margin:0;
}

.nav-list li {
	margin:0;
}
.nav-list > li {
	border-top:solid 1px #ededed;
}
.nav-list > li:first-child {
	border-top:none;
}
.nav-list li li {
	border-top:solid 1px #f7f7f7;
}
.nav-list li,
.nav-list li ul,
.nav-list li li {
	list-style:none;
}

.nav-list li a, 
.nav-list .nav-header {
	margin:0;
	padding:6px;
	text-shadow:none;
}

.nav-list li a {
	display:block;
}

.nav-list > li a {
	line-height:1.2em;
}
.nav-list li li a {
	color:#999999;
	padding:8px 3px 8px 12px;
}

.nav-list > li > a:hover,
.nav-list li a:hover {
	color:#2c2259;
}

.nav-list > .active > a, 
.nav-list > .active > a:hover, 
.nav-list > .active > a:focus {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	background-color: #2c2259;
}





/****** Hero **********************/

.hero h1 {
	color:#fff;
	font-family:'aleolight';
	margin-bottom:0;
}
.home .hero h1 {
	font-size:3em;
}
.hero h1 span {
	display:block;
}
h1 em {
	color:#b6cf44;
	font-style:normal;
}
.fa-brand .hero h1 {
	color:#2c2259;
}
.fa-brand .hero h1 em {
	color:#fff;
}

.hero h2 {
	font-family:'aleobold';
	font-size:1.5em;
	color:#aaa;
}
.fa-brand .hero .well h2 {
	color:#2c2259;
}

.hero h1 + h2 {
	margin:1em auto 2em auto;
}

.hero,
.lt-ie9 .hero {
	background: #2e255e; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e255e 52%, #18133b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#2e255e), color-stop(100%,#18133b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e255e 52%,#18133b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e255e 52%,#18133b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e255e 52%,#18133b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e255e 52%,#18133b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e255e', endColorstr='#18133b',GradientType=0 ); /* IE6-9 */
}

.fa-brand .hero,
.lt-ie9 .fa-brand .hero {
	background: #b6cf44; /* Old browsers */
	background: -moz-linear-gradient(top,  #b6cf44 50%, #829532 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#b6cf44), color-stop(100%,#829532)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b6cf44 50%,#829532 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b6cf44 50%,#829532 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b6cf44 50%,#829532 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b6cf44 50%,#829532 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6cf44', endColorstr='#829532',GradientType=0 ); /* IE6-9 */
}


.backgroundsize .hero {
	filter:none;
	background: #2e255e url('../img/bg-slides.jpg') center bottom no-repeat;
	background-size:cover;
}
.backgroundsize .fa-brand .hero {
	filter:none;
	background: #b6cf44 url('../img/bg-slides-fa.jpg') center bottom no-repeat;
	background-size:cover;
}


.fa-brand header {
	background:#9DB62B;
}

.hero .inner {
	padding:2em 0;
}
.hero .row-fluid {
	position:relative;
}

.hero .row-fluid .hero-shot {
	position:absolute;
	bottom:0;
	right:0;
}
.page-content {
	padding-top:2em;
	padding-bottom:2em;
	background:#fff;
}


.welcome > .row-fluid {
	border-bottom:solid 1px #ededed;
	margin:0 auto;
	position:relative;
}

.welcome .inner {
	padding:2em;
}

.hero,
.welcome {
	overflow:hidden;
}
.hero .welcome {
	border-bottom:none;
	margin:0 auto;
}

.hero .welcome p {
	color:#ededed;
}

.welcome .personal {
	position:absolute;
	right:-30px;
	bottom:0;
	z-index:10;
}

.welcome .well {
	margin:3em 40px;
	padding:30px 120px 30px 40px;
	position:relative;
	overflow:hidden;
	border:solid 1px #ededed;
}

.hero .welcome .well {
	margin-top:4em;
	background:rgba(255,255,255,0.2);
}

.lt-ie9 .hero .welcome .well {
	background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);   /* IE6 & 7 */
      zoom: 1;

}

.welcome .well h2 {
	margin-top:0;
}

.welcome .well .input {
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:1.5em;
	margin: 16px auto;
	padding:8px 12px;
	height:36px;
	line-height:36px;
}
.welcome .well .input input {
	border:none;
	background:none;
	
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
	height:28px;
	line-height:28px;
	font-size:24px;
}

.welcome .well .input + .btn-group {
	clear:both;
	display:block;
}

.btn-group.minimal > .btn {
	background:none;
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 5px 0 5px 1px;
	padding: 4px 10px;
	color:#999;
	text-transform:none;
  	text-shadow:none;
}
.hero .btn-group.minimal > .btn {
	background:rgba(0,0,0,0.2);
	color:#ededed;
}

.btn-group.minimal > .btn:first-child {
	border-left:none;
}
.btn-group.minimal > .btn:hover {
	color:#444;
	background:none;
}
.hero .btn-group.minimal > .btn:hover {
	color:#fff;
	background:#4a5615;
}
.btn-group.minimal > .btn:active,
.btn-group.minimal > .btn.active {
	color:#242628;
	background:#fff;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.hero .btn-group.minimal > .btn:active,
.hero .btn-group.minimal > .btn.active {
	color:#fff;
	background:#4a5615;
	text-shadow:none;
}
.welcome .well form {
	margin-bottom:0;
}
.welcome .well .form-actions {
padding: 0;
margin-top: 0;
border-top:none;
margin-bottom: 0;
background:none;
}

/****** Testimonial **********************/

.testimonial p {
	font-family: 'latolight';
	padding:1em;
	font-size:1.4em;
	margin:0;
}
.testimonial p + h4 {
	margin-top:0;
	text-align:right;
}



/****** Summary **********************/


.summary {
	color:#3c444b;
	padding-bottom:2em;
}
.welcome + .summary {
	padding-top:2em;
}
.fa-brand .hero + .summary li {
	padding:2em 0 0 0;
}

.hero + .summary {
	position:relative;
	z-index:10;
}

.summary h2 {
	/*
	margin-top:0;
	*/
	margin-bottom:0;
	position:relative;
	z-index:10;
}
.hero + .summary h2 {
	margin-top:-6px;
	overflow:visible;
	border-top:solid 6px #ddd;
	padding:0.5em;
}

.fa-brand .hero + .summary h2 {
	margin-top:1em;
	padding:0.5em 0.25em;
}


.hero.home {
	padding-bottom:120px;
}
.fa-brand .hero.home {
	padding-bottom:0;
}
.fa-brand .hero + .summary {
	padding-top:2em;
}
.hero.home h1,
.hero.home h2 {
	text-align:center;
}
.fa-brand .hero.home h1,
.fa-brand .hero.home h2 {
	text-align:left;
}

.summary .thumbnail {
	height:120px;
	margin-top:-120px;
	padding:0;
	border:none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
	position:relative;
}
.summary .thumbnail img {
	position:absolute;
	bottom:0;
	right:0;
}
.hero + .summary .auto h2 {
	border-top-color:#a576b8;
}
.hero + .summary .property h2 {
	border-top-color:#d35d2e;
}
.hero + .summary .personal h2 {
	border-top-color:#e2ac2d;
}
.hero + .summary .business-finance h2 {
	border-top-color:#6cb492;
}
.hero + .summary .marine h2 {
	border-top-color:#6f97b7;
}

.rate {
	font-family:'aleolight';
	font-size:2.5em;
	line-height:1.1em;
	border-bottom:solid 1px #ededed;
	padding:0.25em 0;
}
.hero .rate {
	font-size:3.5em;
}
.hero +.summary .rate {
	padding:0.25em;
	font-size:3em;
}
.fa-brand .hero +.summary .rate {
	font-size:2em;
	border-bottom:none;
}
.rate small {
	display:block;
	font-size:0.4em;
	line-height:1.1em;
	color:#777;
}

.summary .list-checklist{
	font-size:1.1em;
	line-height:1.1em;
}
.summary .list-checklist li {
	font-family:'aleoregular';
}



.hero .summary {
	margin:1em auto;
	padding:1em 0;
	border-top:solid 1px rgba(255,255,255,0.2);
}
.hero .summary,
.hero .rate small {
	color:#fff;
}
.hero .rate {
	border-bottom:none;
}

.auto .hero {
	border-bottom:solid 6px #a576b8;
}
.property .hero {
	border-bottom:solid 6px #d35d2e;
}
.personal .hero {
	border-bottom:solid 6px #e2ac2d;
}
.business-finance .hero {
	border-bottom:solid 6px #6cb492;
}
.marine .hero {
	border-bottom:solid 6px #6f97b7;
}


/****** Calculator toolbar **********************/

.calculators {
	background:#b6cf44;
}

.fa-brand .calculators {
	background:#3c444b;
}

.calculators h2 {
	margin:0;
}
.calculators h2 a {
  color:#4a5615;
  line-height:1.1em;
  padding:1em 0 1em 2em;
  position:relative;
  overflow:hidden;
}

.fa-brand .calculators h2 a {
  color:#ddd;
}

.fa-brand .calculators h2 a:hover {
  color:#b6cf44;
}

.calculators h2 a .icon,
.calculators h2 a i {
	position:absolute;
	top:50%;
	left:0;
	margin-top:-18px;
	width:36px;
	height:36px;
	opacity:1;
	
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}


.calculators h2 a .icon {
	background:#fff url('../img/icon-calculator.png') center center no-repeat;
	border-radius:18px;
}

.calculators h2 a i {
	color:#fff;
	font-size:36px;
	top:-20%;
	opacity:0;
}

.calculators h2 a:hover i {
	top:50%;
	opacity:1;
}

.calculators h2 a:hover .icon {
	top:120%;
	opacity:0;
}




/****** Btn **********************/
.btn {
margin:10px auto;
padding: 8px 12px;
font-size: 16px;
line-height: 20px;
color: #ccc;
text-align: left;
text-shadow: none;
background-image: none;
background-repeat: repeat-x;
border: 1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
  background-color: #3c444b;
  border-color: #3c444b;
  text-transform:uppercase;
  font-family:'aleobold';
}
.btn.muted {
  background-color: #ddd;
  border-color: #ddd;
  color:#666;
}
.btn i {
	margin-left:1em;
	font-weight:normal;
}

.summary .auto h2,
.summary .auto h2 a,
.auto .btn i,
.auto a.more i {
	color:#a576b8;
}

.summary .property h2,
.summary .property h2 a,
.property .btn i,
.property a.more i {
	color:#d35d2e;
}

.summary .personal h2,
.summary .personal h2 a,
.personal .btn i,
.personal a.more i {
	color:#e2ac2d;
}

.summary .business-finance h2,
.summary .business-finance h2 a,
.business-finance .btn i,
.business-finance a.more i {
	color:#6cb492;
}

.summary .marine h2,
.summary .marine h2 a,
.marine .btn i,
.marine a.more i {
	color:#6f97b7;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
  background-color: #31373d;
  border-color: #252a2f;
  color:#fff;
}
.btn:active,
.btn.active {
  background-color: #242628;
  border-color: #242628;
}




.fa-brand .btn {
  background-color:#9DB62B;
  border-color: #9DB62B;
  color:#fff;
  text-shadow:1px 1px 0 rgba(0,0,0,0.3);
}

.fa-brand .btn:hover,
.fa-brand .btn:focus,
.fa-brand .btn:active,
.fa-brand .btn.active {
  background-color: #B6CF44;
  border-color: #B6CF44;
}
.fa-brand .btn:active,
.fa-brand .btn.active {
  background-color: #839C11;
  border-color: #839C11;
}

.fa-brand .hero .btn {
  background-color:#2c2259;
  border-color: #2c2259;
  color:#ededed;
}

.fa-brand .hero .btn:hover,
.fa-brand .hero .btn:focus,
.fa-brand .hero .btn:active,
.fa-brand .hero .btn.active {
  background-color: #342671;
  border-color: #342671;
  color:#fff;
}
.fa-brand .hero .btn:active,
.fa-brand .hero .btn.active {
  background-color: #1c1538;
  border-color: #1c1538;
}




.btn.disabled:hover,
.btn.disabled:focus,
.btn.disabled:active,
.btn.disabled.active,
.btn[disabled]:hover,
.btn[disabled]:focus,
.btn[disabled]:active,
.btn[disabled].active,
fieldset[disabled] .btn:hover,
fieldset[disabled] .btn:focus,
fieldset[disabled] .btn:active,
fieldset[disabled] .btn.active {
  background-color: #3c444b;
  border-color: #3c444b;
}

.cta .btn {
	margin-right:2em;
}
.cta .btn,
.cta .btn i,
.btn:hover i {
	color:#fff;
}
.auto .cta .btn {
	background-color:#8C5D9F;
  	border-color: #8C5D9F;
}
.auto .cta .btn:hover,
.auto .cta .btn:focus {
  background-color: #A576B8;
  border-color: #A576B8;
}
.auto .cta .btn:active,
.auto .cta .btn.active {
  background-color: #724385;
  border-color: #724385;
}


.property .cta .btn {
	background-color:#BA4415;
  	border-color: #BA4415;
}
.property .cta .btn:hover,
.property .cta .btn:focus {
  background-color: #D35D2E;
  border-color: #D35D2E;
}
.property .cta .btn:active,
.property .cta .btn.active {
  background-color: #A02A00;
  border-color: #A02A00;
}


.personal .cta .btn {
	background-color:#C99314;
  	border-color: #C99314;
}
.personal .cta .btn:hover,
.personal .cta .btn:focus {
  background-color: #E2AC2D;
  border-color: #E2AC2D;
}
.personal .cta .btn:active,
.personal .cta .btn.active {
  background-color: #AF7900;
  border-color: #AF7900;
}


.business-finance .cta .btn {
	background-color:#6cb492;
  	border-color: #6cb492;
}
.business-finance .cta .btn:hover,
.business-finance .cta .btn:focus {
  background-color: #86CEAC;
  border-color: #86CEAC;
}
.business-finance .cta .btn:active,
.business-finance .cta .btn.active {
  background-color: #539B79;
  border-color: #539B79;
}


.marine .cta .btn {
	background-color:#567E9E;
  	border-color: #567E9E;
}
.marine .cta .btn:hover,
.marine .cta .btn:focus {
  background-color: #6F97B7;
  border-color: #6F97B7;
}
.marine .cta .btn:active,
.marine .cta .btn.active {
  background-color: #3C6484;
  border-color: #3C6484;
}



.btn > span small {
	font-family:'aleoregular';
	font-size:12px;
	display:block;
}
.btn > span {
	float:left;
}
.btn > span + [class^="icon-"].icon-large {
	line-height:38px;
}

#global-nav .nav > li > a.btn {
	background:#e7e7e7;
	color:#666;
	font-size:inherit;
	padding: 6px 10px;
	text-transform:none;
}

#global-nav .nav > li > a.btn:hover {
	background:#fff;
	color:#3c444b;
}



/****** Breadcrumb **********************/

.breadcrumb {
	padding: 8px 0;
	background-color: transparent;
	margin-bottom:0;
}
.breadcrumb > li {
	font-size:0.9em;
}

/****** Abstracts **********************/

.media {
	margin:1em auto;
	border-top: 1px solid #eee;
	padding-top:1em;
	list-style:none;
	clear:left;
	}
.media:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
	}
.media h3 {
	margin-bottom:0.25em;
	}
.media-object {
	padding: 4px;
	border: 1px solid #eee;
	max-width:120px;
	}
a:hover .media-object {
	background: #eee;
	}
	
.meta {
	display: block;
	font-size: 12px;
	color: #999;
	margin:0 0 0.5em 0;
}
.meta li {
	display:inline;
	margin:0 0.5em;
}
.meta li:first-child {
	margin-left:0;
}

	
.row-fluid .thumbnails {
		margin-left:-3.8%;*margin-left:-3.7049999999791%;
}
.row-fluid .thumbnails > li,
.row-fluid .thumbnails > li:first-child {
		margin-left:3.8%;*margin-left:3.7049999999791%;
		width:45%;
}
.thumbnails > li > .inner {
	padding:0 1em;
}
.row-fluid .thumbnails > li h3 {
	margin:0;
}



/****** Calculator forms **********************/

.well h2 {
	margin-top:0;
}

.results {
	display:none;
}

.large input {
	font-size:24px;
	line-height:24px;
	height:28px;
}

.input-append.input-block-level,
.input-prepend.input-block-level {
  display: table;
}

.input-append.input-block-level .add-on,
.input-prepend.input-block-level .add-on {
  display: table-cell;
  width: 1%; /* remove this if you want default bootstrap button width */
}

.input-append.input-block-level > input,
.input-prepend.input-block-level > input {
  box-sizing: border-box; /* use bootstrap mixin or include vendor variants */
  display: table; /* table-cell is not working well in Chrome for small widths */
  min-height: inherit;
  width: 100%;
}

.lt-ie10 .input-append.input-block-level .add-on,
.lt-ie10 .input-prepend.input-block-level .add-on,
.lt-ie10 .input-append.input-block-level > input,
.lt-ie10 .input-prepend.input-block-level > input {
  display: table-cell; /* table-cell is not working well in Chrome for small widths */
}

.lt-ie9 .input-append.input-block-level > input,
.lt-ie9 .input-prepend.input-block-level > input {
	min-height:30px;
}

.input-append.input-block-level > input {
  border-right: 0;
}

.input-prepend.input-block-level > input {
  border-left: 0;
}

.matrix .control-label {
	display:none;
}
.matrix .row-fluid {
	margin-top:0;
	padding-top:10px;
	border-top:solid 1px #e9e9e9;
}
.matrix .total input,
.results li input {
	width:auto;
	max-width:90%;
}


/****** Form Wizard **********************/

#appWizard {
	background:#f7f7f7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#appWizard .navbar {
	padding:1em 0;
}

#appWizard .navbar .nav-pills a {
	font-size:1.2em;
}
#appWizard .navbar .nav li a small {
	color:#999;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
	margin:0 auto 10px auto;
}

#appWizard .navbar .nav a {
	color:#9DB62B;
}

#appWizard .navbar .nav > .active ~ li > a {
	color:#3c444b;
}
#appWizard .navbar .nav > .active > a, 
#appWizard .navbar .nav > .active > a:hover, 
#appWizard .navbar .nav > .active > a:focus {
color: #fff;
text-decoration: none;
background-color: #3c444b;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.pager li > a:hover, .pager li > a:focus {
text-decoration: none;
background-color: #3c444b;
color:#fff;
}

#appWizard legend {
	display:none;
}
.progress {
height: 20px;
margin-bottom: 0;
background: #ededed;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
filter: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.progress .bar {
	background: #b6cf44;
	filter:none;
}
.disclaimer {
border: 1px solid #ccc;
max-height: 200px;
padding: 10px 20px;
overflow: auto;
background:#fff;
}

.disclaimer ol {
	list-style:lower-alpha;
}

input[readonly], 
input[readonly]:not(.datepicker), 
select[readonly], 
textarea[readonly] {
	cursor: not-allowed;
	background-color: transparent;
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
.input-append, .input-prepend, .control-group {
	margin-bottom:0;
	margin-top:0;
}
/* prevents iOS Safari from zooming page when clicked into an input field */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 select:focus, textarea:focus, input:focus {
  font-size: 16px;
  background:#eee;
 }
}
 
.control-group {
	padding:10px 0;
}

input[readonly].datepicker {
	background:#fff;
	border:solid 1px #ccc;
	cursor:auto;
}
.list-sections input {
	margin:0;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.tally .row-fluid {
	padding-top:1em;
	border-top:solid 1px #ededed;
}

.total .control-label,
.total input {
	font-weight:bold;
	font-size:1.2em;
	padding:0;
}
.total {
	margin-bottom:2em;
}


#appWizard .tab-pane,
#appWizard .pager {
	padding:30px;
}
#appWizard .pager {
	margin:0 auto;
}

.required .control-label {
	color:#222;
}
.required .control-label > em {
	color:#b94a48;
}
p.error {
	color:#b94a48;
}
.help-block, .help-inline {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:italic;
	margin-top:0.5em;
}

.sectionopen.business,
.sectionopen.guarantor {
	border-bottom:solid 1px #ddd;
	padding-bottom:2em;
}

.joint #personal h2 {
	border-bottom:solid 6px #ededed;
	padding-bottom:0.5em;
}
.joint #personal fieldset,
.sectionopen.inner {
	padding:0 1em;
}
.solo #personal .row-fluid .primaryApplicant {
	width:100%;
}
.solo .primaryApplicant > h2 {
	display:none;
}

.sameAddress {
	float:right;
	padding:5px 10px;
	background:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

}
.sameAddress + h4 {
	width:auto;
}



.businessApp .business,
.guarantorApp .guarantor,
.joint .secondaryApplicant {
	display:block;
}
.businessApp .employment,
.guarantor,
.business,
.solo .secondaryApplicant,
.ignore .error,
.ignore .control-label > em {
	display:none;
}

.ignore.error .control-label,
.control-group.error.ignore .checkbox, 
.control-group.error.ignore .radio, 
.control-group.error.ignore input, 
.control-group.error.ignore select, 
.control-group.error.ignore textarea {
	color:inherit;
}
.control-group.ignore.error input, 
.control-group.ignore.error select, 
.control-group.ignore.error textarea {
	border-color:inherit;
}


.birthday-picker select[class*="span"] {
	margin-left:3.8%;*margin-left:3.7049999999791%;
}



/****** Footer **********************/

footer {
	color:#666666;
	padding-bottom:3em;
}

footer .nav-list a > i {
	color:#999;
}

footer hr {
	border-color:#ddd;
}

a.feature {
	display:block;
	text-transform:uppercase;
	font-family:'latobold';
	padding:0.5em;
	font-size:1.15em;
}
a.feature img {
	float:left;
	margin:-0.5em 1em 0.5em 0;
}



/****** expandible sections **********************/
.accordion .collapse-toggle {
	border-top: 1px solid #E5E5E5;
	padding:1em;
	display:block;
}
.accordion .collapse-toggle i {
	color:#ccc;
}
.accordion .collapse-toggle .icon-collapse {
	display:none;
}
.accordion .collapse-toggle.open .icon-collapse {
	display:inline;
}
.accordion .collapse-toggle.open .icon-expand {
	display:none;
}
.accordion h3 {
	margin:0 auto;
}
.accordion .collapse-toggle.open {
	background-position:0 -27px;
}

.accordion-inner {
	border-top: none;
}




/* magic flexible container for video, etc that scale with the adaptive layout */
.flex-wrapper {
	position: relative;
	height: 0;
	overflow: hidden;
	margin-bottom:1em;
	padding-top: 30px;
	/* use this to define the aspect ratio */
	padding-bottom: 52.5%;
}

.flex-wrapper iframe,
.flex-wrapper object, 
.flex-wrapper embed, 
.flex-wrapper video,
.flex-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/****** link hover colours **********************/


a {
	color:#3c444b;
}
p > a,
li > a {
	font-family:'latobold';
}
a:hover {
	color:#92999B;
	text-decoration:none;
	cursor:pointer;
}





/****** slideshow overrides **********************/


.flex-caption {
	width: 100%;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
}


.flexslider {
	position:relative;
	background: transparent; 
	border:none;
	border-width:0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
	overflow:hidden;
	max-width:1170px;
	margin:0 auto;
}

.flexslider ul,
.flexslider li {
	margin:0 auto;
}
.flex-control-nav {
	width:auto;
	right:2%;
	bottom:-2em;
}


/****** Lenders logo carousel **********************/

.lenders > .row-fluid {
	border-top:solid 1px #ededed;
	padding-top:1em;
	padding-bottom:1em;
}


#lenders .owl-item {
	text-align:center;
}
#lenders .item {
	padding:0 20px;
	text-align:center;
}

#lenders .item img {
	max-width:140px;
	margin:10px auto;
	text-align:center;
}

.picker__holder,
[position="fixed"] {
	/* sort out fringe issue with position:fixed; objects in some versions of Chrome */
	-webkit-backface-visibility: hidden; 
	-webkit-transform: translateZ(0);
}



@media (max-width: 979px) {
	.navbar-inverse .nav-collapse .nav > li > a, 
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #ddd;
		font-weight:normal;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover, 
	.navbar-inverse .nav-collapse .nav > li > a:focus, 
	.navbar-inverse .nav-collapse .dropdown-menu a:hover, 
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #3c444b;
	}
	.navbar .menu-triggers > a {
		display:block;
	}
	

	

	.welcome .well {
		margin:4em 0 0 0;
		padding:30px 140px 30px 20px;
		position:relative;
	}
	.welcome .statement h1 {
		font-size: 2em;
	}

}
@media (min-width: 768px) and (max-width: 979px) {
	.container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		width:auto;
	}
	.navbar .btn-navbar {
		margin:2em 1em;
	}
	
	.container .row-fluid, 
	.navbar-fixed-top .container .row-fluid, 
	.navbar-fixed-bottom .container .row-fluid {
		width: 100%;
	}
		
	.navbar .nav-collapse .nav {
		clear:both;
		float:none;
		margin:0 auto;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	
}

@media (max-width: 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}

	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.navbar .btn-navbar,
	.navbar .navbar-text {
		margin:2em auto 2em 0.5em;
		line-height:2.25em;
	}
	.navbar-inner .container,
	.footer-inner .container {
		padding-left:20px;
		padding-right:20px;
	}
	
	.hero .row-fluid .hero-shot {
		position:relative;
		bottom:auto;
		right:auto;
		width:auto;
	}
	
	
	.summary > .row-fluid,
	.calculators > .row-fluid,
	footer .row-fluid {
		margin-left:-3.8%;*margin-left:-3.7049999999791%;
	}
	.row-fluid .thumbnails > li:first-child,
	.row-fluid .thumbnails > li, 
	.summary .row-fluid > [class*="span"]:first-child,
	.summary .row-fluid > [class*="span"],
	.calculators .row-fluid > [class*="span"]:first-child,
	.calculators .row-fluid > [class*="span"],
	footer .row-fluid > [class*="span"]:first-child,
	footer .row-fluid > [class*="span"] {
		float:none;
		width:45%;
		margin-left:3.8%;*margin-left:3.7049999999791%;
		float: none;
		display: inline-block;
		zoom: 1;
		vertical-align: top;
	}
	.summary .row-fluid > [class*="span"]:first-child,
	.summary .row-fluid > [class*="span"] {
		padding-bottom:2em;
	}
	.hero .row-fluid {
		padding:0;
	}
	
	.side {
		border-top:solid 1px #ededed;
		margin-top:2em;
		padding-top:1em;
	}
	.summary .thumbnail {
		margin-top: 1em;
		height:140px;
	}
	.summary .thumbnail img {
		max-height:140px;
	}
	.hero.home {
		padding-bottom:0;
	}
	.fa-brand .hero.home {
		padding:0;
	}
	.hero .row-fluid .hero-shot {
		max-width:60%;
	}
	
	.welcome .well {
		margin-top:0;
	}
	
	.matrix .control-label {
		display:block;
	}
	.matrix .col-heads {
		display:none;
	}
	.matrix .row-fluid {
		padding:2em 0;
	}
	
	.summary .row-fluid > .testimonial {
		float:none;
		width:100%;
		clear:both;
	}
	
	
	.solo #personalPrimary {
		margin-left:0;
	}
	.solo #personalPrimary > [class*="span"] {
		width:100%;
	}
	.joint #personal fieldset,
	.sectionopen.inner {
		padding:0;
	}
	.matrix .control-group [class*="span"] {
		margin-top:10px;
	}
	
	.birthday-picker select[class*="span"] {
		margin-left:3.8%;*margin-left:3.7049999999791%;
		width:30.75%;*width:30.698749999995162%;
	}
}


@media (min-width: 768px) {
	.summary h2 span {
		display:none;
	}

}


@media (max-width: 480px) {
	
	.main .pull-right,
	.main .pull-left {
		float:none;
		margin:1.5em auto;
	}
	
	.row-fluid .thumbnails,
	.row-fluid .thumbnails > li,
	.row-fluid .thumbnails > li:first-child,
	.summary > .row-fluid,
	.calculators > .row-fluid,
	footer .row-fluid,
	.summary .row-fluid > [class*="span"]:first-child,
	.summary .row-fluid > [class*="span"],
	.row-fluid .thumbnails > li:first-child,
	.row-fluid .thumbnails > li,
	.calculators .row-fluid > [class*="span"]:first-child,
	.calculators .row-fluid > [class*="span"],
	footer .row-fluid > [class*="span"]:first-child,
	footer .row-fluid > [class*="span"] {
		display:block;
		float:none;
		width:auto;
		margin-left:0;
	}
	
	.calculators .row-fluid > [class*="span"]:first-child,
	.calculators .row-fluid > [class*="span"] {
		border-top:solid 1px #9DB62B;
	}
	
	.fa-brand .calculators .row-fluid > [class*="span"]:first-child,
	.fa-brand .calculators .row-fluid > [class*="span"] {
		border-top:solid 1px #333;
	}
	
	.fa-brand .calculators .row-fluid > [class*="span"]:first-child,
	.calculators .row-fluid > [class*="span"]:first-child {
		border-top:none;
	}
	.summary h2 {
		width:auto;
		margin-top:0;
	}
	.row-fluid .thumbnails > li > .inner {
		padding:1em 0 0 0;
	}
	
	#appWizard .navbar .nav,
	#appWizard .navbar .nav li {
		float:none;
		width:100%;
	}
	#appWizard .navbar .nav li a {
		padding: 10px;
	}
	#appWizard .navbar .nav li a small {
		float:left;	
		margin-right:0.5em;
	}
	.hero .row-fluid .inner {
		padding:0;
	}
	.hero .row-fluid .hero-shot {
		max-width:100%;
		position:relative;
	}
	.navbar .brand {
		padding:5px;
	}
	.fa-brand .navbar .brand {
		padding:0;
	}
	.navbar .brand img {
		max-width:160px;
	}
	.welcome .well {
		clear:both;
		padding:20px;
		margin:0 auto;
	}
	.welcome .well .input {
		float:none;
	}
	
	.welcome,
	.welcome .inner {
		padding:0;
	}
	.welcome .statement {
		position:relative;
		border-bottom:solid 1px #ddd;
		padding:20px;
		/*
		padding:20px 100px 0 20px;
		overflow:hidden;
		*/
	}
	.btn-group.minimal > .btn {
		display:block;
	}
	.welcome .personal {
		margin-right:0;
	}
	#appWizard .tab-pane, #appWizard .pager {
		padding: 20px;
	}
	
	.results li input {
		max-width:150px;
	}
	

}



@media (min-width: 1200px) {

}



@media print {

/*  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } *//* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
/*  a[href]:after { content: " (" attr(href) ")"; } */
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  .footer,
  .navbar .peripheral,
  .slider {
	  display:none;
  }
   
}
